---
tower_env: "localhost"

input__bootstrap_playbook__user: "root"
input__bootstrap_playbook__group: "{{ input__bootstrap_playbook__user }}"
input__bootstrap_playbook__base_path: "./../../outputs/playbooks/{{ input__bootstrap_playbook__meta_namespace }}"

input__bootstrap_playbook__meta_author: "Lord Robin Crombez"
input__bootstrap_playbook__meta_namespace: "labocbz"
input__bootstrap_playbook__meta_playbook_name: "deploy_cicd_runner"
input__bootstrap_playbook__meta_description: "An Ansible playbook to install and configure multiples CICD runners on your hosts."
input__bootstrap_playbook__meta_company: "Labo-CBZ"
input__bootstrap_playbook__meta_license: "MIT"
input__bootstrap_playbook__tags:
  - "GitLab"
  - "Jenkins"
  - "Docker"
  - "CICD"
